3
1
cat dog
1
6 the dog barked at the cat
2
mall castle
swim drive
2
8 would you like to go for a drive
10 would you like to go for swim to the castle
5
chair desk
computer laptop
bag purse
can bottle
super great
16
8 this do not have any words to change
7 we will need a great bottle opener
10 do you think we need the computer on the desk
3 superman is great
1 bag
5 chairs are not a desk
15 i have a bag of cans in my super great laptop sitting on the chair
1 chair
1 desk
1 computer
1 laptop
1 purse
1 can
1 bottle
1 super
1 great